# TallyCounter

Developed by [Vladyslav Fil](https://www.linkedin.com/in/vladyslav-fil/) as part of the You are launched [**"Design Concept Award"**](https://www.urlaunched.com) contest **Season #1**.

<p align="center">
<img src="/dca_logo.png" width=50% height=50%>

</p>

## Tally Counter Micro-Interaction demo. <br>
<img src="/TallyCounter.gif" width="700px">

## Inspired by [Ehsan Rahimi](https://dribbble.com/shots/16434514-Tally-Counter-Micro-Interaction) concept. <br>
<img src="/dribbble.gif" width="700px">

## Our resources
[Official website](https://www.urlaunched.com)<br>
[Our company timeline](https://www.urlaunched.com/timeline)<br>
[You are launched expertise](https://www.urlaunched.com/expertise)<br>
[You are launched iOS expertise](https://www.urlaunched.com/expertise/mvp/ios)<br>
[You are launched Android expertise](https://www.urlaunched.com/expertise/mvp/android)<br>
[You are launched design expertise](https://www.urlaunched.com/expertise/design)<br>
[You are launched web expertise](https://www.urlaunched.com/expertise/web)<br>
[You are launched Lean Startup expertise](https://www.urlaunched.com/expertise/idea)<br>
[You are launched successful startups](https://www.urlaunched.com/launched)<br>
[Official blog](https://blog.urlaunched.com/)

## License

	The MIT License (MIT)

	Copyright © 2021 You are launched

	Permission is hereby granted, free of charge, to any person obtaining a copy
	of this software and associated documentation files (the "Software"), to deal
	in the Software without restriction, including without limitation the rights
	to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
	copies of the Software, and to permit persons to whom the Software is
	furnished to do so, subject to the following conditions:
	
	The above copyright notice and this permission notice shall be included in
	all copies or substantial portions of the Software.
	
	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
	OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
	THE SOFTWARE.
